# Generated by Django 4.2 on 2023-07-19 11:57

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0012_collectionmediamapper_tags'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='tags',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='tags',
            name='updated_by',
        ),
    ]
